Error

two or more packages specified (libmgl7.4.1 libsane-extras)